* {
	margin:0;
	padding:0;
}
body {
	background:url(../img/util/fond_degrade.jpg) repeat-x #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}
a img {
	border:none;
}
a {
	text-decoration:none;
	color:#003399;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
#conteneur {
	margin:auto;
	width:812px;
	position:relative;
	background:url(../img/util/fond_conteneur.jpg) no-repeat;
}
#bando {
	width:760px;
	margin:0 27px;
}
#menu {
	height:41px;
	background:url(../img/util/menu.jpg) no-repeat;
	margin:0 27px;
}
#menu li {
	float:left;
	margin:12px 6px;
	padding:0 0 0 12px;
	background:url(../img/util/li-bas.gif) no-repeat 3px;
}
#menu li a {
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
#menu li a:hover {
	text-decoration:underline;
}
#menu #version {
	background-image:none;
}
#contenu {
	padding:10px 45px 0 45px;
	background:url(../img/util/fond_contenu.jpg) repeat-y #FFFFFF;
}
#fond-droit {
	position:absolute;
	right:-7px;
	top: 178px;
	width:34px;
	height:230px;
	background:url(../img/util/fond-droit.jpg) no-repeat;
}
#fond-gauche {
	position:absolute;
	width:58px;
	height:272px;
	background:url(../img/util/fond-gauche.jpg) no-repeat;
	left: -31px;
	top: 178px;
}
h1 {
	margin:0 0 10px 0;
	font-size:18px;
}
h2 {
	margin:0px 0 10px 0;
	font-size:17px;
	color:#003399;
	background-image:url(../img/util/h2.gif);
	background-repeat:no-repeat;
	background-position:0 18px;
	clear:both;
}
h3 {
	margin:0 0 0 0;
	font-size:15px;
}
p {
	margin:0 0 10px 0;
	font-size:13px;
}
ul {
	margin: 0 0 0 0;
	font-size:13px;
	list-style-type:none;
}
li {
	background:url(../img/util/li.gif) no-repeat 3px;
	padding:0 0 0 12px;
}
hr {
	margin: 10px 0;
	clear:both;
}
.gauche {
	width:550px;
	float:left;
}
.presentation {
	float:left;
	border-top:#003399 solid 1px;
	border-right:#003399 solid 2px;
	border-bottom:#003399 solid 2px;
	border-left:#003399 solid 1px;
	margin:5px;
	padding:5px;
}
.composition {
	float:left;
	border-top:#003399 solid 1px;
	border-right:#003399 solid 2px;
	border-bottom:#003399 solid 2px;
	border-left:#003399 solid 1px;
	margin:5px;
	padding:5px;
	width:160px;
}
.meubles {
	float:left;
	border-top:#003399 solid 1px;
	border-right:#003399 solid 2px;
	border-bottom:#003399 solid 2px;
	border-left:#003399 solid 1px;
	margin:5px;
	padding:5px;
	width:166px;
}
.TV {
	float:left;
	border-top:#003399 solid 1px;
	border-right:#003399 solid 2px;
	border-bottom:#003399 solid 2px;
	border-left:#003399 solid 1px;
	margin:5px;
	padding:5px;
	width:150px;
}
.equipement {
	float:left;
	border-top:#003399 solid 1px;
	border-right:#003399 solid 2px;
	border-bottom:#003399 solid 2px;
	border-left:#003399 solid 1px;
	margin:5px;
	padding:5px;
}
#plan {
	width:280px;
	margin:20px 0 0 30px;
	float:left;
}
#photos {
	width:380px;
	height:280px;
	float:left;
	text-align:center;
}
#photos img {
	padding:10px;
	border:#000000 solid 1px;
}
.legende {
	margin:5px 0 0 0;
	/*text-align:center;*/
 	font-style: italic;
}
#legende2 {
	margin:0 0 0 100px;
}
#legende2 li {
	background-image:none;
	display:block;
	float:left;
	height:40px;
	margin:0 20px 20px 20px;
	padding:0;
	line-height:40px;
}
#menudiaporama {
	margin:0 0 0 160px;
	text-align:center;
}
#menudiaporama li {
	display:inline;
	float:left;
	background-image:none;
	margin:0 10px;
}
#menudiaporama li a {
	display:block;
	width:15px;
	height:15px;
	text-align:center;
	text-decoration:none;
	border:#660099 solid 1px;
	background-color:#0099FF;
	color:#000000;
}
#menudiaporama li a:hover {
	background-color:#00FF99;
	color:#99FF33;
}
#diapo {
	clear:both;
	text-align:center;
	margin: 40px 0 0 0;
	height:450px;
}
#diapo img {
	padding:10px;
	border:#000000 solid 1px;
}


/* ########## Google Maps ########## */
#map {
	margin:20px auto 10px auto;
	width:700px;
	height:400px;
	border: #003399 solid 1px;
}
#map h1 {
	font-size:13px;
	background:url(../img/util/icone-home.png) no-repeat;
	width:300px;
	margin:0;
	padding:0;
	line-height:18px;
	text-indent: 20px;
	color:#003399;
}
#map h2 {
	font-size:13px;
	background:url(../img/util/icone-beer.png) no-repeat;
	width:300px;
	margin:0;
	padding:0;
	line-height:18px;
	text-indent: 20px;
	color:#003399;
	clear:both;
}
#map h3 {
	font-size:13px;
	background:url(../img/util/icone-plate.png) no-repeat;
	width:300px;
	margin:0;
	padding:0;
	line-height:18px;
	text-indent: 20px;
	color:#003399;
}
#map p {
	font-size:13px;
	width:300px;
	margin:0;
	padding:0;
}
/* ########## Google Maps ########## */


#footer {
	clear:both;
	text-align:right;
	padding:4px 45px 0 0;
	background:url(../img/util/footer.jpg) no-repeat;
	height:48px;
	line-height:10px;
	margin:-10px 0!important;
	/*border:#333300 solid 1px;*/
	color:#FFFFFF;
}
#footer a {
	color:#FF5620;
}
